import { describe, it, expect } from 'vitest';
import { ProtestsApiClient } from './ProtestsApiClient';

describe('ProtestsApiClient', () => {
  it('should be defined', () => {
    expect(ProtestsApiClient).toBeDefined();
  });
});
